module.exports.DoctorList = [
    {
      "objectId": "doc001",
      "avatar":"https://app.fmode.cn/dev/jxnu/202226701019/doctor1.png",
      "name": "张伟",
      "title": "主任医师",
      "desc": "拥有20年内科临床经验，擅长心血管疾病的治疗",
      "gender": "男",
      "age": 50,
      "specialty": "内科",
      "qualifications": ["医学博士,内科专科医生"],
      "depart": {
        "objectId": "dept001"
      }
    },
    {
      "objectId": "doc002",
      "avatar":"https://nova-cloud.obs.cn-south-1.myhuaweicloud.com/storage/aigc/imagine/Q4Zif7fTbK-0.png",
      "name": "李娜",
      "title": "主任医师",
      "desc": "外科领域专家，擅长微创手术",
      "gender": "女",
      "age": 30,
      "specialty": "外科",
      "qualifications": ["外科专科医生,硕士研究生"],
      "depart": {
        "objectId": "dept002"
      }
    },
    {
      "objectId": "doc003",
      "avatar":"https://app.fmode.cn/dev/jxnu/202226701019/doctor4.png",
      "name": "王芳",
      "title": "主任医师",
      "desc": "儿童健康专家，擅长儿童生长发育",
      "gender": "女",
      "age": 27,
      "specialty": "儿科",
      "qualifications": ["儿科专科医生,医学硕士"],
      "depart": {
        "objectId": "dept003"
      }
    },
    {
      "objectId": "doc004",
      "avatar":"https://app.fmode.cn/dev/jxnu/202226701019/doctor2.png",
      "name": "刘强",
      "title": "主任医师",
      "desc": "妇产科专家，专注于高危妊娠管理",
      "gender": "男",
      "age": 51,
      "specialty": "妇产科",
      "qualifications": ["妇产科专科医生,博士研究生"],
      "depart": {
        "objectId": "dept004"
      }
    },
    {
      "objectId": "doc005",
      "avatar":"https://app.fmode.cn/dev/jxnu/202226701019/doctor3.png",
      "name": "许城",
      "title": "主任医师",
      "desc": "神经科专家，擅长癫痫和头痛的治疗",
      "gender": "男",
      "age": 48,
      "specialty": "神经科",
      "qualifications": ["神经科专科医生,医学博士"],
      "depart": {
        "objectId": "dept005"
      }
    },
    {
      "objectId": "qwdoc001",
      "avatar":"https://app.fmode.cn/dev/jxnu/202226701019/doctor7.png",
      "name": "余海涛",
      "title": "主任医师",
      "desc": "中医药科专家，擅长用中药调养身体来根治病症",
      "gender": "男",
      "age": 20,
      "specialty": "中医药科",
      "qualifications": ["中医药科专科医生,医学博士"],
      "depart": {
        "objectId": "dept006"
      }
    },
    {
      "objectId": "qwdoc002",
      "avatar":"https://app.fmode.cn/dev/jxnu/202226701019/doctor5.png",
      "name": "聂翼伏",
      "title": "副主任医师",
      "desc": "口腔科专家，擅长治疗口腔内外科的疾病",
      "gender": "男",
      "age": 22,
      "specialty": "口腔科",
      "qualifications": ["口腔科专科医生,医学硕士"],
      "depart": {
        "objectId": "dept008"
      }
    },
    {
      "objectId": "qwdoc003",
      "avatar":"https://app.fmode.cn/dev/jxnu/202226701019/doctor6.png",
      "name": "徐君豪",
      "title": "主治医师",
      "desc": "眼科专家，擅长解决各类眼部问题和疾病",
      "gender": "男",
      "age": 21,
      "specialty": "眼科",
      "qualifications": ["眼科专科医生,医学博士"],
      "depart": {
        "objectId": "dept007"
      }
    },
  ]

module.exports.DepartList = [
      {
        "objectId": "dept001",
        "name": "内科",
        "desc": "负责内科疾病的诊断和治疗"
      },
      {
        "objectId": "dept002",
        "name": "外科",
        "desc": "负责外科手术和相关疾病的治疗"
      },
      {
        "objectId": "dept003",
        "name": "儿科",
        "desc": "专注于儿童疾病的预防和治疗"
      },
      {
        "objectId": "dept004",
        "name": "妇产科",
        "desc": "负责女性生殖系统及相关疾病的治疗"
      },
      {
        "objectId": "dept005",
        "name": "神经科",
        "desc": "专注于神经系统疾病的诊断和治疗"
      },
      {
        "objectId": "dept006",
        "name": "中医科",
        "desc": "专注于中医领域的针灸等治疗手法和草药养身的理念"
      },
      {
        "objectId": "dept007",
        "name": "眼科",
        "desc": "专注于处理眼部疾病"
      },
      {
        "objectId": "dept008",
        "name": "口腔科",
        "desc": "专注于处理各口腔相关问题及牙齿修复"
      }
    ]
    

// tab2 / 热点数据
module.exports.HotDotList = [
  {
      "objectId": "001",
      "category": "HotDot",
      "image": [
        "https://ts1.cn.mm.bing.net/th/id/R-C.604489b58d051acbf08b082baed5240b?rik=2wfk1JgczvfOQw&riu=http%3a%2f%2fpsy.china.com.cn%2fpic%2f2023-09%2f05%2f22937582-f9a1-4bfd-8f19-cc0d7369ac02.jpg&ehk=cN5yrGkIBYJHeeT8KaPLeUcl5XmS5rnUh2pSPyVqdjM%3d&risl=&pid=ImgRaw&r=0",
        "https://ts1.cn.mm.bing.net/th/id/R-C.604489b58d051acbf08b082baed5240b?rik=2wfk1JgczvfOQw&riu=http%3a%2f%2fpsy.china.com.cn%2fpic%2f2023-09%2f05%2f22937582-f9a1-4bfd-8f19-cc0d7369ac02.jpg&ehk=cN5yrGkIBYJHeeT8KaPLeUcl5XmS5rnUh2pSPyVqdjM%3d&risl=&pid=ImgRaw&r=0",
      ],
      "title": "如何保持心理健康",
      "content":[
        "在现代社会中，保持心理健康变得尤为重要。本文将探讨一些有效的方法来管理压力和焦虑。",
        "在现代社会中，保持心理健康变得尤为重要。本文将探讨一些有效的方法来管理压力和焦虑。",
      ],
      "topic": "心理健康",
      "date": "2024-12-14T10:00:00Z",
      "author": ["张伟", "李娜"],
      "views": 1500,
      "likes": 250,
  },
  {
      "objectId": "002",
      "category": "HotDot",
      "image": [
          "https://tse3-mm.cn.bing.net/th/id/OIP-C.C39QnSPshcJxgj1efBr75QHaFp?w=226&h=180&c=7&r=0&o=5&dpr=1.5&pid=1.7",
          "https://tse3-mm.cn.bing.net/th/id/OIP-C.C39QnSPshcJxgj1efBr75QHaFp?w=226&h=180&c=7&r=0&o=5&dpr=1.5&pid=1.7",
      ],
      "title": "冬季养生：如何增强免疫力",
      "content":[
        "冬季是流感和感冒的高发季节，本文提供一些增强免疫力的建议，包括饮食和生活习惯的调整。",
        "冬季是流感和感冒的高发季节，本文提供一些增强免疫力的建议，包括饮食和生活习惯的调整。",
      ], 
      "topic": "健康养生",
      "date": "2024-12-13T14:30:00Z",
      "author": ["王芳"],
      "views": 2300,
      "likes": 400,
  },
  {
      "objectId": "003",
      "category": "HotDot",
      "image": [
        "https://img-s-msn-com.akamaized.net/tenant/amp/entityid/AA1vwPs7.img?w=640&h=426&m=6",
        "https://img-s-msn-com.akamaized.net/tenant/amp/entityid/AA1vwPs7.img?w=640&h=426&m=6",
      ],
      "title": "运动与健康：每周锻炼的益处",
      "content":[
        "定期锻炼对身体健康至关重要。本文将讨论每周锻炼的多重好处，以及如何制定适合自己的运动计划。",
        "定期锻炼对身体健康至关重要。本文将讨论每周锻炼的多重好处，以及如何制定适合自己的运动计划。",
      ], 
      "topic": "运动健康",
      "date": "2024-12-12T09:15:00Z",
      "author": ["赵强", "刘洋"],
      "views": 1800,
      "likes": 320,
  },
  {
      "objectId": "004",
      "category": "HotDot",
      "image":[
        "https://th.bing.com/th?&id=OVP.Xw33st6_8Ujcv6teydlQDwEsC7&w=285&h=160&c=7&pid=2.1&rs=1",
        "https://th.bing.com/th?&id=OVP.Xw33st6_8Ujcv6teydlQDwEsC7&w=285&h=160&c=7&pid=2.1&rs=1",
      ],
      "title": "饮食与心理：食物如何影响情绪",
      "content": [
        "我们的饮食习惯与心理健康息息相关。本文探讨了哪些食物可以改善情绪，哪些应尽量避免。",
        "我们的饮食习惯与心理健康息息相关。本文探讨了哪些食物可以改善情绪，哪些应尽量避免。",
      ],
      "topic": "饮食心理",
      "date": "2024-12-11T11:45:00Z",
      "author": ["陈刚"],
      "views": 1200,
      "likes": 210,
  },
  {
      "objectId": "005",
      "category": "HotDot",
      "image":[
        "https://tse3-mm.cn.bing.net/th/id/OIP-C._S3n4LWflXFG5drI2J8kywHaE8?w=288&h=192&c=7&r=0&o=5&dpr=1.5&pid=1.7",
        "https://tse3-mm.cn.bing.net/th/id/OIP-C._S3n4LWflXFG5drI2J8kywHaE8?w=288&h=192&c=7&r=0&o=5&dpr=1.5&pid=1.7",
      ], 
      "title": "老年人的健康管理",
      "content": [
        "随着年龄的增长，健康管理变得尤为重要。本文将介绍老年人应注意的健康问题及管理策略。",
        "随着年龄的增长，健康管理变得尤为重要。本文将介绍老年人应注意的健康问题及管理策略。",
      ],
      "topic": "老年健康",
      "date": "2024-12-10T08:30:00Z",
      "author": ["李静", "王平"],
      "views": 900,
      "likes": 150,
  },
  {
    "objectId": "006",
    "category": "MaleHealth",
    "image": [
      "https://tse2-mm.cn.bing.net/th/id/OIP-C._KTGsHeAx59Kt4xEjm2cogHaE7?w=255&h=180&c=7&r=0&o=5&dpr=1.5&pid=1.7",
      "https://tse2-mm.cn.bing.net/th/id/OIP-C._KTGsHeAx59Kt4xEjm2cogHaE7?w=255&h=180&c=7&r=0&o=5&dpr=1.5&pid=1.7",
    ],
    "title": "男性健康：如何管理压力",
    "content":[
      "男性在生活和工作中面临着各种压力，如何有效管理这些压力是保持身心健康的关键。本文提供了一些实用的方法和技巧。",
      "男性在生活和工作中面临着各种压力，如何有效管理这些压力是保持身心健康的关键。本文提供了一些实用的方法和技巧。",
    ], 
    "topic": "心理健康",
    "date": "2024-12-14T10:00:00Z",
    "author": ["张伟", "李强"],
    "views": 1200,
    "likes": 300
  },
  {
    "objectId": "007",
    "category": "MaleHealth",
    "image": [
      "https://tse2-mm.cn.bing.net/th/id/OIP-C.l1dQeIyxyPALZaTiVBtiXgAAAA?w=242&h=181&c=7&r=0&o=5&dpr=1.5&pid=1.7",
      "https://tse2-mm.cn.bing.net/th/id/OIP-C.l1dQeIyxyPALZaTiVBtiXgAAAA?w=242&h=181&c=7&r=0&o=5&dpr=1.5&pid=1.7",
    ],
    "title": "提升男性生育力的饮食建议",
    "content": [
      "饮食对男性的生育力有着重要影响。本文将介绍一些有助于提高生育力的食物，以及应避免的饮食习惯。",
      "饮食对男性的生育力有着重要影响。本文将介绍一些有助于提高生育力的食物，以及应避免的饮食习惯。",
    ],
    "topic": "生育健康",
    "date": "2024-12-13T14:30:00Z",
    "author": ["王芳"],
    "views": 1800,
    "likes": 450
  },
  {
    "objectId": "008",
    "category": "MaleHealth",
    "image": [
        "https://tse3-mm.cn.bing.net/th/id/OIP-C.dR38QAUd5jOWiG69Xe_IoAHaEK?w=332&h=186&c=7&r=0&o=5&dpr=1.5&pid=1.7",
        "https://tse3-mm.cn.bing.net/th/id/OIP-C.dR38QAUd5jOWiG69Xe_IoAHaEK?w=332&h=186&c=7&r=0&o=5&dpr=1.5&pid=1.7",
    ],
    "title": "男性如何应对性功能障碍",
    "content":[
        "性功能障碍是许多男性面临的问题。本文将探讨其可能的原因及有效的应对策略，包括心理咨询和医疗建议。",
        "性功能障碍是许多男性面临的问题。本文将探讨其可能的原因及有效的应对策略，包括心理咨询和医疗建议。",
    ], 
    "topic": "性健康",
    "date": "2024-12-12T09:15:00Z",
    "author": ["赵强", "刘洋"],
    "views": 2200,
    "likes": 500
  },
  {
    "objectId": "009",
    "category": "MaleHealth",
    "image": [
      ,"https://tse2-mm.cn.bing.net/th/id/OIP-C.qtSI2MxirDPZ3dnzMYA7JwHaEJ?w=299&h=180&c=7&r=0&o=5&dpr=1.5&pid=1.7",
      ,"https://tse2-mm.cn.bing.net/th/id/OIP-C.qtSI2MxirDPZ3dnzMYA7JwHaEJ?w=299&h=180&c=7&r=0&o=5&dpr=1.5&pid=1.7",
    ],
    "title": "男性学习：如何提高注意力",
    "content": [
      "在快节奏的生活中，男性如何提高注意力和学习效率是一个重要课题。本文将分享一些提高注意力的技巧和方法。",
      "在快节奏的生活中，男性如何提高注意力和学习效率是一个重要课题。本文将分享一些提高注意力的技巧和方法。",
    ],
    "topic": "学习与成长",
    "date": "2024-12-11T11:45:00Z",
    "author": ["陈刚"],
    "views": 1500,
    "likes": 320
  },
  {
    "objectId": "010",
    "category": "MaleHealth",
    "image": [
      "https://tse1-mm.cn.bing.net/th/id/OIP-C.RHf1zF-USugzQAcAWpHzFQHaE8?w=278&h=185&c=7&r=0&o=5&dpr=1.5&pid=1.7",
      "https://tse1-mm.cn.bing.net/th/id/OIP-C.RHf1zF-USugzQAcAWpHzFQHaE8?w=278&h=185&c=7&r=0&o=5&dpr=1.5&pid=1.7",
    ],
    "title": "男性的健康体检：你需要知道的",
    "content": [
      "定期体检对男性健康至关重要。本文将介绍男性在不同年龄阶段应关注的健���检查项目及其重要性。",
      "定期体检对男性健康至关重要。本文将介绍男性在不同年龄阶段应关注的健���检查项目及其重要性。",
    ],
    "topic": "健康管理",
    "date": "2024-12-10T08:30:00Z",
    "author": ["李静", "王平"],
    "views": 900,
    "likes": 200
  },
  {
    "objectId": "011",
    "category": "FemaleHealth",
    "image": [
      "https://tse4-mm.cn.bing.net/th/id/OIP-C.nOd84Z9D7PC5hoIgeodnugHaD4?w=311&h=180&c=7&r=0&o=5&dpr=1.5&pid=1.7",
      "https://tse4-mm.cn.bing.net/th/id/OIP-C.nOd84Z9D7PC5hoIgeodnugHaD4?w=311&h=180&c=7&r=0&o=5&dpr=1.5&pid=1.7",
    ],
    "title": "女性健康：月经周期的管理",
    "content": [
      "了解和管理月经周期对女性健康至关重要。本文将探讨如何更好地理解月经周期及其对身体的影响。",
      "了解和管理月经周期对女性健康至关重要。本文将探讨如何更好地理解月经周期及其对身体的影响。",
    ],
    "topic": "生理健康",
    "date": "2024-12-14T10:00:00Z",
    "author": ["张伟", "李娜"],
    "views": 1400,
    "likes": 280
  },
  {
    "objectId": "012",
    "category": "FemaleHealth",
    "image": [
      "https://tse3-mm.cn.bing.net/th/id/OIP-C.Q2fxtDDrhabybZqttwNBrAHaE8?w=283&h=189&c=7&r=0&o=5&dpr=1.5&pid=1.7",
      "https://tse3-mm.cn.bing.net/th/id/OIP-C.Q2fxtDDrhabybZqttwNBrAHaE8?w=283&h=189&c=7&r=0&o=5&dpr=1.5&pid=1.7",
    ],
    "title": "女性心理健康：应对焦虑与压力",
    "content": [
      "女性在生活中常常面临各种压力，了解应对焦虑的方法非常重要。本文将提供实用的建议，帮助女性管理心理健康。",
      "女性在生活中常常面临各种压力，了解应对焦虑的方法非常重要。本文将提供实用的建议，帮助女性管理心理健康。",
    ],
    "topic": "心理健康",
    "date": "2024-12-13T14:30:00Z",
    "author": ["王芳"],
    "views": 2200,
    "likes": 450
  },
  {
    "objectId": "013",
    "category": "FemaleHealth",
    "image":[
      "https://tse4-mm.cn.bing.net/th/id/OIP-C.HxvLdprK1bczivOdSCG2DgHaE8?w=268&h=180&c=7&r=0&o=5&dpr=1.5&pid=1.7",
      "https://tse4-mm.cn.bing.net/th/id/OIP-C.HxvLdprK1bczivOdSCG2DgHaE8?w=268&h=180&c=7&r=0&o=5&dpr=1.5&pid=1.7",
    ],
    "title": "孕期保健：健康饮食与锻炼",
    "content":[
      "孕期是女性生命中重要的阶段，合理的饮食与适当的锻炼对母婴健康至关重要。本文将介绍孕期的饮食和锻炼建议。",
      "孕期是女性生命中重要的阶段，合理的饮食与适当的锻炼对母婴健康至关重要。本文将介绍孕期的饮食和锻炼建议。",
    ], 
    "topic": "孕产健康",
    "date": "2024-12-12T09:15:00Z",
    "author": ["赵强", "陈刚"],
    "views": 1800,
    "likes": 320
  },
  {
    "objectId": "014",
    "category": "FemaleHealth",
    "image": [
      "https://tse2-mm.cn.bing.net/th/id/OIP-C._1Pm5qOmAmfSCPHoCyTSKwHaE8?w=272&h=182&c=7&r=0&o=5&dpr=1.5&pid=1.7",
      "https://tse2-mm.cn.bing.net/th/id/OIP-C._1Pm5qOmAmfSCPHoCyTSKwHaE8?w=272&h=182&c=7&r=0&o=5&dpr=1.5&pid=1.7",
    ],
    "title": "女性生育力与年龄的关系",
    "content":[
      "女性的生育力与年龄密切相关。本文将探讨年龄对生育力的影响以及如何在不同年龄段保持生育健康。",
      "女性的生育力与年龄密切相关。本文将探讨年龄对生育力的影响以及如何在不同年龄段保持生育健康。",
    ], 
    "topic": "生育健康",
    "date": "2024-12-11T11:45:00Z",
    "author": ["李静"],
    "views": 1500,
    "likes": 210
  },
  {
    "objectId": "015",
    "category": "FemaleHealth",
    "image":[
      "https://tse4-mm.cn.bing.net/th/id/OIP-C.74wiGMbU6culgvNnPHzY9QHaE7?w=274&h=183&c=7&r=0&o=5&dpr=1.5&pid=1.7",
      "https://tse4-mm.cn.bing.net/th/id/OIP-C.74wiGMbU6culgvNnPHzY9QHaE7?w=274&h=183&c=7&r=0&o=5&dpr=1.5&pid=1.7",
    ],
    "title": "女性职场中的心理健康",
    "content":[
      "在职场中，女性常常面临独特的挑战。本文将探讨如何在职场中维护心理健康，提升工作效率。",
      "在职场中，女性常常面临独特的挑战。本文将探讨如何在职场中维护心理健康，提升工作效率。",
    ], 
    "topic": "职场心理",
    "date": "2024-12-10T08:30:00Z",
    "author": ["王平", "李强"],
    "views": 1600,
    "likes": 250
  },
  {
    "objectId": "016",
    "category": "sleep",
    "image": [
        "https://example.com/images/sleep1.jpg",
        "https://example.com/images/sleep2.jpg"
    ],
    "title": "改善睡眠质量的五个小贴士",
    "content": [
        "保持规律的作息时间，每天同一时间上床睡觉和起床。",
        "创造一个舒适的睡眠环境，确保卧室安静、黑暗和凉爽。",
        "避免在睡前摄入咖啡因和重餐，尽量减少电子设备的使用。",
        "适量运动可以帮助改善睡眠，但避免在临近睡觉时进行剧烈运动。",
        "如果晚上无法入睡，起床做些轻松的活动，直到感到困倦再回去睡觉。"
    ],
    "topic": "睡眠健康",
    "date": "2024-12-20T19:53:41Z",
    "author": [
        "陈医生",
        "王心理学家"
    ],
    "views": 2200,
    "likes": 350
},
{
    "objectId": "017",
    "category": "sleep",
    "image": [
        "https://example.com/images/sleep3.jpg"
    ],
    "title": "睡眠不足的危害",
    "content": [
        "长期睡眠不足会导致注意力下降、记忆力减退和工作效率降低。",
        "睡眠不足还可能增加焦虑和抑郁的风险。",
        "研究表明，缺乏睡眠与多种慢性疾病的发生相关，包括心脏病和糖尿病。"
    ],
    "topic": "睡眠健康",
    "date": "2024-12-20T19:53:41Z",
    "author": [
        "李医生"
    ],
    "views": 1800,
    "likes": 280
},
{
    "objectId": "018",
    "category": "sleep",
    "image": [
        "https://example.com/images/sleep4.jpg",
        "https://example.com/images/sleep5.jpg"
    ],
    "title": "如何应对失眠",
    "content": [
        "失眠可能由多种因素引起，包括压力、焦虑和不良生活习惯。",
        "尝试放松技巧，如深呼吸、冥想或瑜伽，有助于缓解失眠。",
        "如果失眠问题持续，建议咨询专业医生以获得适当的治疗建议。"
    ],
    "topic": "失眠",
    "date": "2024-12-20T19:53:41Z",
    "author": [
        "赵心理医生"
    ],
    "views": 2000,
    "likes": 400
},
{
  "objectId": "019",
  "category": "sleep",
  "image": [
      "https://example.com/images/sleep1.jpg",
      "https://example.com/images/sleep2.jpg"
  ],
  "title": "改善睡眠质量的五个小贴士",
  "content": [
      "保持规律的作息时间，每天同一时间上床睡觉和起床。",
      "创造一个舒适的睡眠环境，确保卧室安静、黑暗和凉爽。",
      "避免在睡前摄入咖啡因和重餐，尽量减少电子设备的使用。",
      "适量运动可以帮助改善睡眠，但避免在临近睡觉时进行剧烈运动。",
      "如果晚上无法入睡，起床做些轻松的活动，直到感到困倦再回去睡觉。"
  ],
  "topic": "睡眠健康",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "陈医生",
      "王心理学家"
  ],
  "views": 2200,
  "likes": 350
},
{
  "objectId": "020",
  "category": "sleep",
  "image": [
      "https://example.com/images/sleep3.jpg"
  ],
  "title": "睡眠不足的危害",
  "content": [
      "长期睡眠不足会导致注意力下降、记忆力减退和工作效率降低。",
      "睡眠不足还可能增加焦虑和抑郁的风险。",
      "研究表明，缺乏睡眠与多种慢性疾病的发生相关，包括心脏病和糖尿病。"
  ],
  "topic": "睡眠健康",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "李医生"
  ],
  "views": 1800,
  "likes": 280
},
{
  "objectId": "021",
  "category": "sleep",
  "image": [
      "https://example.com/images/sleep4.jpg",
      "https://example.com/images/sleep5.jpg"
  ],
  "title": "如何应对失眠",
  "content": [
      "失眠可能由多种因素引起，包括压力、焦虑和不良生活习惯。",
      "尝试放松技巧，如深呼吸、冥想或瑜伽，有助于缓解失眠。",
      "如果失眠问题持续，建议咨询专业医生以获得适当的治疗建议。"
  ],
  "topic": "失眠",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "赵心理医生"
  ],
  "views": 2000,
  "likes": 400
},
{
  "objectId": "022",
  "category": "sleep",
  "image": [
      "https://example.com/images/sleep6.jpg"
  ],
  "title": "睡眠与免疫系统的关系",
  "content": [
      "充足的睡眠有助于增强免疫系统，帮助身体抵御感染。",
      "研究发现，睡眠不足可能导致免疫反应减弱。",
      "保持良好的睡眠习惯可以提高疫苗接种的效果。"
  ],
  "topic": "睡眠与健康",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "孙医生"
  ],
  "views": 1600,
  "likes": 320
},
{
  "objectId": "023",
  "category": "sleep",
  "image": [
      "https://example.com/images/sleep7.jpg"
  ],
  "title": "睡眠和体重管理的关系",
  "content": [
      "研究表明，睡眠不足与体重增加有直接关系。",
      "缺乏睡眠会影响饥饿激素的分泌，增加食欲。",
      "保持良好的睡眠有助于维持健康的体重。"
  ],
  "topic": "睡眠与营养",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "王营养师"
  ],
  "views": 1400,
  "likes": 290
},
{
  "objectId": "024",
  "category": "sleep",
  "image": [
      "https://example.com/images/sleep8.jpg"
  ],
  "title": "儿童睡眠的重要性",
  "content": [
      "儿童的睡眠需求比成人更高，充足的睡眠对他们的成长至关重要。",
      "良好的睡眠有助于儿童的学习和记忆能力。",
      "家长应为孩子创造良好的睡眠环境和规律的作息。"
  ],
  "topic": "儿童健康",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "李儿科医生"
  ],
  "views": 1300,
  "likes": 250
},
{
  "objectId": "025",
  "category": "sleep",
  "image": [
      "https://example.com/images/sleep9.jpg"
  ],
  "title": "如何选择合适的床垫",
  "content": [
      "选择合适的床垫可以显著提高睡眠质量。",
      "床垫的硬度和材料应根据个人的睡眠习惯和健康状况来选择。",
      "定期更换床垫，确保其提供良好的支持和舒适度。"
  ],
  "topic": "睡眠环境",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "张床垫专家"
  ],
  "views": 1100,
  "likes": 210
},
{
  "objectId": "026",
  "category": "sleep",
  "image": [
      "https://example.com/images/sleep10.jpg"
  ],
  "title": "睡眠与心理健康的联系",
  "content": [
      "良好的睡眠对心理健康至关重要，能有效减轻压力和焦虑。",
      "失眠可能导致情绪波动和心理健康问题。",
      "保持良好的睡眠习惯有助于提升整体心理健康水平。"
  ],
  "topic": "心理健康",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "王心理医生"
  ],
  "views": 1500,
  "likes": 300
},
{
  "objectId": "027",
  "category": "sleep",
  "image": [
      "https://example.com/images/sleep11.jpg"
  ],
  "title": "睡眠剥夺的短期影响",
  "content": [
      "短期内的睡眠剥夺会导致注意力不集中和反应迟钝。",
      "工作效率和决策能力会受到明显影响。",
      "保持良好的睡眠习惯以避免短期睡眠剥夺的影响。"
  ],
  "topic": "睡眠健康",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "李医生"
  ],
  "views": 1700,
  "likes": 360
},
{
  "objectId": "028",
  "category": "sleep",
  "image": [
      "https://example.com/images/sleep12.jpg"
  ],
  "title": "睡眠与老年人健康",
  "content": [
      "老年人通常需要更多的睡眠时间以维持健康。",
      "睡眠质量对老年人的认知功能和身体健康有直接影响。",
      "建议老年人保持规律的作息，创造适合的睡眠环境。"
  ],
  "topic": "老年健康",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "刘老年医学专家"
  ],
  "views": 1900,
  "likes": 380
},
{
  "objectId": "029",
  "category": "life",
  "image": [
      "https://example.com/images/life1.jpg",
      "https://example.com/images/life2.jpg"
  ],
  "title": "健康饮食的五大原则",
  "content": [
      "保持均衡饮食，确保摄入足够的水果、蔬菜、全谷物和蛋白质。",
      "减少糖分和盐分的摄入，选择低脂肪和高纤维的食物。",
      "定时进餐，避免暴饮暴食，保持适当的餐间隔。",
      "多喝水，保持身体的水分摄入，避免饮用含糖饮料。",
      "注意食物的烹饪方式，尽量选择蒸、煮、烤等健康方式。"
  ],
  "topic": "饮食健康",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "李营养师"
  ],
  "views": 2500,
  "likes": 400
},
{
  "objectId": "030",
  "category": "life",
  "image": [
      "https://example.com/images/life3.jpg"
  ],
  "title": "如何有效管理压力",
  "content": [
      "识别压力源，记录下让你感到压力的事情，并寻找解决办法。",
      "定期进行身体锻炼，运动可以释放内啡肽，缓解压力。",
      "尝试冥想和深呼吸练习，帮助放松身心，减轻焦虑。",
      "与朋友和家人保持联系，分享你的感受和经历，获得支持。",
      "合理安排时间，避免过度工作，确保有足够的休息和娱乐时间。"
  ],
  "topic": "心理健康",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "张心理医生"
  ],
  "views": 2200,
  "likes": 350
},
{
  "objectId": "031",
  "category": "life",
  "image": [
      "https://example.com/images/life4.jpg",
      "https://example.com/images/life5.jpg"
  ],
  "title": "保持良好睡眠习惯的技巧",
  "content": [
      "制定固定的作息时间，确保每天都在同一时间上床和起床。",
      "创造一个舒适的睡眠环境，保持卧室安静、黑暗和凉爽。",
      "在睡前避免使用电子设备，减少蓝光对睡眠的影响。",
      "养成睡前放松的习惯，可以阅读、听音乐或进行深呼吸。",
      "避免在睡前饮用含咖啡因的饮料，选择温牛奶或草本茶。"
  ],
  "topic": "睡眠健康",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "陈医生"
  ],
  "views": 2100,
  "likes": 380
},
{
  "objectId": "032",
  "category": "life",
  "image": [
      "https://example.com/images/life6.jpg"
  ],
  "title": "如何保持身体活力",
  "content": [
      "每天至少进行30分钟的中等强度运动，如快走、游泳或骑自行车。",
      "保持均衡的饮食，摄入足够的营养以支持身体的能量需求。",
      "保持良好的水分摄入，确保身体充分水合以维持活力。",
      "定期进行身体检查，及时发现和处理潜在的健康问题。",
      "保持积极的心态，培养兴趣爱好，增加生活的乐趣。"
  ],
  "topic": "身体健康",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "王健身教练"
  ],
  "views": 1800,
  "likes": 290
},
{
  "objectId": "033",
  "category": "life",
  "image": [
      "https://example.com/images/life7.jpg"
  ],
  "title": "老年人健康生活的建议",
  "content": [
      "保持适度的身体活动，如散步、太极等，增强身体的灵活性和力量。",
      "注意饮食，增加高纤维食物的摄入，保持良好的消化系统。",
      "定期进行健康检查，监测血压、血糖和胆固醇水平。",
      "积极参加社交活动，保持心理健康，减少孤独感。",
      "确保充足的睡眠，改善睡眠质量以维持身体健康。"
  ],
  "topic": "老年健康",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "李老年医学专家"
  ],
  "views": 1600,
  "likes": 250
},
{
  "objectId": "034",
  "category": "life",
  "image": [
      "https://example.com/images/life8.jpg"
  ],
  "title": "家庭健康环境的创建",
  "content": [
      "保持家庭环境的清洁和卫生，定期清理灰尘和细菌。",
      "确保室内空气流通，定期开窗通风，保持空气新鲜。",
      "使用无毒的清洁产品，减少对健康的潜在危害。",
      "在家中设置健康饮食的榜样，鼓励家人选择健康食品。",
      "创建一个支持性和积极的家庭氛围，促进心理健康。"
  ],
  "topic": "家庭健康",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "张家庭医生"
  ],
  "views": 1400,
  "likes": 210
},
{
  "objectId": "035",
  "category": "life",
  "image": [
      "https://example.com/images/life9.jpg"
  ],
  "title": "养成良好的个人卫生习惯",
  "content": [
      "每天洗手，尤其是在进食前和使用卫生间后。",
      "定期刷牙，保持口腔卫生，预防牙齿和口腔疾病。",
      "保持身体清洁，定期淋浴，保持皮肤健康。",
      "注意饮食卫生，确保食物的安全和新鲜。",
      "定期进行健康检查，及时发现和处理健康问题。"
  ],
  "topic": "个人卫生",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "李卫生专家"
  ],
  "views": 1300,
  "likes": 230
},
{
  "objectId": "036",
  "category": "life",
  "image": [
      "https://example.com/images/life10.jpg"
  ],
  "title": "如何提高免疫力",
  "content": [
      "保持均衡饮食，摄入丰富的维生素和矿物质以增强免疫功能。",
      "定期锻炼，增强身体的抵抗力，促进血液循环。",
      "确保充足的睡眠，睡眠不足会削弱免疫系统。",
      "减少压力，长期压力会影响免疫反应，尝试放松技巧。",
      "保持良好的个人卫生，预防感染和疾病的传播。"
  ],
  "topic": "免疫健康",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "王医生"
  ],
  "views": 1500,
  "likes": 300
},
{
  "objectId": "037",
  "category": "life",
  "image": [
      "https://example.com/images/life11.jpg"
  ],
  "title": "心理健康的重要性",
  "content": [
      "心理健康与身体健康密切相关，保持良好的心理状态有助于整体健康。",
      "定期进行心理评估，了解自己的心理状态。",
      "培养积极的思维方式，学会应对生活中的挑战。",
      "与他人分享感受，建立良好的人际关系，获得支持。",
      "寻求专业帮助，必要时咨询心理医生或治疗师。"
  ],
  "topic": "心理健康",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "刘心理医生"
  ],
  "views": 1700,
  "likes": 360
},
{
  "objectId": "038",
  "category": "life",
  "image": [
      "https://example.com/images/life12.jpg"
  ],
  "title": "积极生活的态度",
  "content": [
      "培养积极的生活态度，学会感恩和欣赏生活中的小确幸。",
      "设定个人目标，努力实现自己的梦想和愿望。",
      "保持好奇心，主动学习新知识和技能，丰富生活。",
      "参与志愿活动，帮助他人，提升自我价值感。",
      "定期反思自己的生活，调整目标，保持前进的动力。"
  ],
  "topic": "生活态度",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "王生活教练"
  ],
  "views": 1900,
  "likes": 380
},
{
  "objectId": "039",
  "category": "export",
  "image": [
      "https://example.com/images/export1.jpg",
      "https://example.com/images/export2.jpg"
  ],
  "title": "如何提高工作效率的五个建议",
  "content": [
      "设定明确的目标，每天列出待办事项，优先处理重要任务。",
      "使用时间管理工具，如日历和待办事项应用，帮助安排工作时间。",
      "定期休息，避免长时间连续工作，保持精力充沛。",
      "学会拒绝不必要的干扰，保持专注，减少多任务处理。",
      "定期反思和调整工作方法，寻找更高效的工作方式。"
  ],
  "topic": "工作效率",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "张管理顾问"
  ],
  "views": 2000,
  "likes": 300
},
{
  "objectId": "040",
  "category": "export",
  "image": [
      "https://example.com/images/export3.jpg"
  ],
  "title": "保持心理健康的七个方法",
  "content": [
      "定期进行身体锻炼，运动有助于释放压力和改善情绪。",
      "保持良好的社交关系，与家人朋友保持联系，分享感受。",
      "学习放松技巧，如冥想、深呼吸和瑜伽，帮助缓解焦虑。",
      "保持规律的作息，确保充足的睡眠，促进心理健康。",
      "寻求专业帮助，必要时咨询心理医生或治疗师。",
      "培养兴趣爱好，增加生活乐趣，分散负面情绪。",
      "积极参与志愿活动，帮助他人，提升自我价值感。"
  ],
  "topic": "心理健康",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "李心理学家"
  ],
  "views": 1800,
  "likes": 250
},
{
  "objectId": "041",
  "category": "export",
  "image": [
      "https://example.com/images/export4.jpg",
      "https://example.com/images/export5.jpg"
  ],
  "title": "健康饮食的建议",
  "content": [
      "保持饮食多样化，摄入各种营养素，确保身体健康。",
      "每天至少吃五份水果和蔬菜，增加纤维和维生素的摄入。",
      "限制高糖、高盐和高脂肪食物的摄入，选择健康的烹饪方式。",
      "保��水分摄入，每天至少喝八杯水，保持身体水合。",
      "定期检查体重和健康状况，调整饮食结构以适应身体需求。"
  ],
  "topic": "饮食健康",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "王营养师"
  ],
  "views": 2200,
  "likes": 400
},
{
  "objectId": "042",
  "category": "export",
  "image": [
      "https://example.com/images/export6.jpg"
  ],
  "title": "提高睡眠质量的技巧",
  "content": [
      "制定规律的作息时间，确保每天在同一时间上床睡觉和起床。",
      "创造舒适的睡眠环境，保持卧室安静、黑暗和凉爽。",
      "在睡前避免使用电子设备，减少蓝光对睡眠的影响。",
      "养成睡前放松的习惯，如阅读、听音乐或进行深呼吸。",
      "避免在睡前摄入咖啡因和重餐，选择温牛奶或草本茶。"
  ],
  "topic": "睡眠健康",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "陈睡眠专家"
  ],
  "views": 2100,
  "likes": 350
},
{
  "objectId": "043",
  "category": "export",
  "image": [
      "https://example.com/images/export7.jpg"
  ],
  "title": "家庭健康环境的创建",
  "content": [
      "保持家庭环境的清洁和卫生，定期清理灰尘和细菌。",
      "确保室内空气流通，定期开窗通风，保持空气新鲜。",
      "使用无毒的清洁产品，减少对健康的潜在危害。",
      "在家中设置健康饮食的榜样，鼓励家人选择健康食品。",
      "创建一个支持性和积极的家庭氛围，促进心理健康。"
  ],
  "topic": "家庭健康",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "李家庭医生"
  ],
  "views": 1600,
  "likes": 280
},
{
  "objectId": "044",
  "category": "export",
  "image": [
      "https://example.com/images/export8.jpg"
  ],
  "title": "如何有效管理时间",
  "content": [
      "设定短期和长期目标，明确优先事项，合理安排时间。",
      "使用时间管理工具，如日历和待办事项列表，帮助跟踪任务。",
      "避免拖延，及时完成任务，保持良好的工作习惯。",
      "学会说“不”，避免过度承诺，保护自己的时间。",
      "定期评估时间使用情况，调整策略以提高效率。"
  ],
  "topic": "时间管理",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "王效率专家"
  ],
  "views": 1400,
  "likes": 230
},
{
  "objectId": "045",
  "category": "export",
  "image": [
      "https://example.com/images/export9.jpg"
  ],
  "title": "保持身体活力的建议",
  "content": [
      "每天至少进行30分钟的中等强度运动，如快走、游泳或骑自行车。",
      "保持均衡的饮食，摄入足够的营养以支持身体的能量需求。",
      "保持良好的水分摄入，确保身体充分水合以维持活力。",
      "定期进行身体检查，及时发现和处理潜在的健康问题。",
      "保持积极的心态，培养兴趣爱好，增加生活的乐趣。"
  ],
  "topic": "身体健康",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "刘健身教练"
  ],
  "views": 1700,
  "likes": 300
},
{
  "objectId": "046",
  "category": "export",
  "image": [
      "https://example.com/images/export10.jpg"
  ],
  "title": "如何提高免疫力",
  "content": [
      "保持均衡饮食，摄入丰富的维生素和矿物质以增强免疫功能。",
      "定期锻炼，增强身体的抵抗力，促进血液循环。",
      "确保充足的睡眠，睡眠不足会削弱免疫系统。",
      "减少压力，长期压力会影响免疫反应，尝试放松技巧。",
      "保持良好的个人卫生，预防感染和疾病的传播。"
  ],
  "topic": "免疫健康",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "王免疫专家"
  ],
  "views": 1900,
  "likes": 350
},
{
  "objectId": "047",
  "category": "export",
  "image": [
      "https://example.com/images/export11.jpg"
  ],
  "title": "心理健康的重要性",
  "content": [
      "心理健康与身体健康密切相关，保持良好的心理状态有助于整体健康。",
      "定期进行心理评估，了解自己的心理状态。",
      "培养积极的思维方式，学会应对生活中的挑战。",
      "与他人分享感受，建立良好的人际关系，获得支持。",
      "寻求专业帮助，必要时咨询心理医生或治疗师。"
  ],
  "topic": "心理健康",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "李心理医生"
  ],
  "views": 2000,
  "likes": 400
},
{
  "objectId": "048",
  "category": "export",
  "image": [
      "https://example.com/images/export12.jpg"
  ],
  "title": "积极生活的态度",
  "content": [
      "培养积极的生活态度，学会感恩和欣赏生活中的小确幸。",
      "设定个人目标，努力实现自己的梦想和愿望。",
      "保持好奇心，主动学习新知识和技能，丰富生活。",
      "参与志愿活动，帮助他人，提升自我价值感。",
      "定期反思自己的生活，调整目标，保持前进的动力。"
  ],
  "topic": "生活态度",
  "date": "2024-12-20T19:53:41Z",
  "author": [
      "王生活教练"
  ],
  "views": 2100,
  "likes": 380
}

]

module.exports.DrugList = [
  {
      "objectId": "001",
      "name": "头孢克肟片",
      "price": "¥50",
      "image": "https://drug-platform.cdn.bcebos.com/online/drug/d1647832930805172776.png?x-bce-process=image/auto-orient,o_1/resize,w_1242,limit_1/quality,Q_85/format,f_auto",
      "prescription": true,
      "usage": "口服，每次1片，每日3次",
      "function": "抗菌消炎，用于敏感菌引起的感染",
      "spec": "0.25g*10片/盒",
      "composition": "头孢克肟",
      "taboo": "对头孢菌素过敏者禁用",
  },
  {
      "objectId": "002",
      "name": "布洛芬缓释胶囊",
      "price": "¥80",
      "image": "http://t14.baidu.com/it/u=775392130,3619143306&fm=224&app=112&f=JPEG?w=500&h=500",
      "prescription": false,
      "usage": "口服，每次1粒，每日2次",
      "function": "解热镇痛，用于轻至中度疼痛",
      "spec": "200mg*10粒/盒",
      "composition": "布洛芬",
      "taboo": "孕妇、哺乳期妇女慎用",
      "marketing": "special" 
  },
  {
      "objectId": "003",
      "name": "氯雷他定片",
      "price": "¥30",
      "image": "https://drug-platform.cdn.bcebos.com/drug-platform/online/drug/d1708155468458393265.jpg?x-bce-process=image/auto-orient,o_1/resize,w_1242,limit_1/quality,Q_85/format,f_auto",
      "prescription": false,
      "usage": "口服，每次1片，每日1次",
      "function": "抗过敏，用于缓解鼻炎症状",
      "spec": "10mg*10片/盒",
      "composition": "氯雷他定",
      "taboo": "对本品成分过敏者禁用",
      "marketing": "special" 
  },
  {
    "objectId": "004",
    "name": "阿莫西林胶囊",
    "price": "¥40",
    "image": "https://img1.baidu.com/it/u=285032516,1257588176&fm=253&fmt=auto&app=120&f=JPEG?w=800&h=800",
    "prescription": true,
    "usage": "口服，每次1粒，每日3次",
    "function": "抗菌消炎，用于敏感菌引起的感染",
    "spec": "500mg*10粒/瓶",
    "composition": "阿莫西林",
    "taboo": "对青霉素类药物过敏者禁用",
    "marketing": "hot"
  },
  {
    "objectId": "005",
    "name": "感冒灵颗粒",
    "price": "¥25",
    "image": "https://img0.baidu.com/it/u=1196302112,3635932670&fm=253&fmt=auto&app=138&f=JPEG?w=500&h=500",
    "prescription": false,
    "usage": "口服，每次1袋，每日3次",
    "function": "缓解感冒症状，减轻头痛、咳嗽、流感症状",
    "spec": "10g*12袋/盒",
    "composition": "氯苯那敏、对乙酰氨基酚",
    "taboo": "孕妇、哺乳期妇女慎用",
    "marketing": "hot",

  },
  {
    "objectId": "006",
    "name": "硝呋太尔片",
    "price": "¥60",
    "image": "http://t14.baidu.com/it/u=804604368,3931341753&fm=224&app=112&f=JPEG?w=500&h=500",
    "prescription": true,
    "usage": "口服，每次1片，每日2次",
    "function": "抗菌消炎，用于泌尿系统感染",
    "spec": "0.2g*20片/盒",
    "composition": "硝呋太尔",
    "taboo": "孕妇、哺乳期妇女慎用"
  },
  {
    "objectId": "007",
    "name": "复方氯雷他定片",
    "price": "¥35",
    "image": "https://drug-platform.cdn.bcebos.com/drug-platform/online/drug/d1708155468458393265.jpg?x-bce-process=image/auto-orient,o_1/resize,w_1242,limit_1/quality,Q_85/format,f_auto",
    "prescription": false,
    "usage": "口服，每次1片，每日1次",
    "function": "缓解过敏症状，如鼻炎、皮肤过敏",
    "spec": "5mg+5mg*10片/盒",
    "composition": "氯雷他定、伪麻黄碱",
    "taboo": "对本品成分过敏者禁用"
  },
  {
    "objectId": "008",
    "name": "泮托拉唑钠肠溶片",
    "price": "¥45",
    "image": "http://t14.baidu.com/it/u=872318615,816279038&fm=224&app=112&f=JPEG?w=500&h=500",
    "prescription": true,
    "usage": "口服，每次1片，每日1次",
    "function": "抗酸药，用于治疗胃酸过多、胃溃疡等",
    "spec": "20mg*14片/盒",
    "composition": "泮托拉唑钠",
    "taboo": "孕妇、哺乳期妇女慎用"
  },
  {
    "objectId": "009",
    "name": "马来酸氯苯那敏片",
    "price": "¥15",
    "image": "https://img20.360buyimg.com/imgzone/jfs/t1/188854/34/12309/122345/60e6c435Ea107d0be/b065122f38867a10.jpg",
    "prescription": false,
    "usage": "口服，每次1片，每日2次",
    "function": "用于缓解过敏引起的鼻塞、流鼻涕、喷嚏等症状",
    "spec": "4mg*10片/盒",
    "composition": "马来酸氯苯那敏",
    "taboo": "对本品成分过敏者禁用",
    "marketing": "hot"
  },
  {
    "objectId": "010",
    "name": "复方甘草片",
    "price": "¥18",
    "image": "https://img0.baidu.com/it/u=691273625,453632032&fm=253&fmt=auto&app=138&f=JPEG?w=500&h=500",
    "prescription": false,
    "usage": "口服，每次2片，每日3次",
    "function": "用于缓解咳嗽、喉咙痛等症状",
    "spec": "10g*20片/盒",
    "composition": "甘草、薄荷、桔梗",
    "taboo": "孕妇、哺乳期妇女慎用",
    "marketing": "hot"
  },

  // parse-dashboard --appId dev --masterKey devmk --serverURL http://dev.fmode.cn:1337/parse --appName DevServer
  // http://127.0.0.1:4040/
];

// module.exports.AgentList = [
//   {
//     "objectId": "013",
//     "avatar": '',
//     "name": "张三",
//     "desc": "擅长内科疾病治疗",
//     "User": {
//         "objectId": "001"
//       }
//   }
// ]